Subject: Marianne Abolish all you owe not even sending another dollar

From: "BETHANY" <[email-masked]>
Date: Sat, 06 Jan 2007 21:41:16 +0600

Dream of the 2 0 0 7 with --0-- Credit Debt 

and not paying the banks one more cent.

Please contact us-  1_561_282_9476

 info or to cease getting or to comprehend our mailng address Goodness
gracious! It's Zeb--and Jim, too! he exclaimed. That's it! exclaimed Rob
Where in the world have you been, my lad? Why, in the world, Uncle, answered
Zeb, with a laugh. I believe that's the root of the whole evil